Skip to end of metadata
Go to start of metadata


Beschreibung:

In der Advanced VPN Client Version 5.00 Rel wird bei der Deaktivierung der Lizenz die folgende Fehlermeldung ausgegeben. Die Lizenz kann dadurch nicht deaktiviert und auch nicht in einer anderen Installation verwendet werden.

Es handelt sich dabei um einen Fehler im Advanced VPN Client 5.00 Rel.

Das Verhalten tritt in vorigen Advanced VPN Client Versionen bis einschließlich Version 4.16 Rel nicht auf.

Ab der Version 5.11 (Build 48297) ist das Verhalten behoben.


Aktualisieren Sie die Version 5.00 REL auf eine Version ab 5.11 und deaktivieren Sie die Lizenz nach der Software-Aktualisierung oder wenden Sie sich zwecks Freischaltung der Lizenz mit Angabe der Seriennummer an den LANCOM Support.